from logging import getLogger

from intranet.search.core.sources.st.base import BaseTrackerQueuesIndexer
from intranet.search.core.sources.tracker.base import BisearchTrackerIndexerMixin


log = getLogger(__name__)


class Source(BisearchTrackerIndexerMixin, BaseTrackerQueuesIndexer):
    """
    Индексатор очередей стартрека в b2b
    """
    pass
